<?php

$filename="vch_entry-data".date('dmY_His');
header("Content-type: application/octet-stream");
header("Content-Disposition: inline; filename=\"$filename.csv\"");
header('Cache-Control: private, max-age=0, must-revalidate');
header('Pragma: public');
ini_set('zlib.output_compression','0');
$data=stripcslashes($_REQUEST['csv_text']);
echo $data; 

?>